PACSCRIPTS(8)

NUME
pacscripts - afișează scripturile {pre, post}_{install,remove,upgrade} ale unui anumit pachet

SINOPSIS

pacscripts <nume-pachet | fișier-pachet>

DESCRIERE

pacscripts va afișa scripturile {pre,post}_{install,remove,upgrade} ale unui pachet dat Exemplu: «pacscripts gconf-editor» Exemplu: «pacscripts gconf-editor-3.0.1-3-x86_64.pkg.tar.xz»

OPȚIUNI

-h, --help
    Afișează sintaxa și opțiunile liniei de comandă.

-V, --version
    Afișează informațiile despre versiune..

CONSULTAȚI ȘI

pacman(8)

ERORI

Hibe? Probabil că glumiți; nu există nicio hibă în acest software&. Dar dacă se întâmplă să fie ceva greșit, depuneți o cerere de rezolvare a problemei cu cât mai multe detalii posibile la: https://gitlab.archlinux.org/pacman/pacman-contrib/-/issues/new.

AUTORI

Responsabilii actuali:

    • Johannes Löthberg <johannes@kyriasis.com>

    • Daniel M. Capella <polyzen@archlinux.org>

Pentru contribuitori suplimentari, folosiți «git shortlog -s» în depozitul .git pacman-contrib.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.